Summary: Retrieves patents from USPTO and converts them into PDF format.
Name: pat2pdf
Version: 1.01
Release: 1
Copyright: GPL
Group: Applications/Internet
Source: http://www.tothink.com/pat2pdf/pat2pdf
Vendor: Oren Tirosh
Packager: wtanaka@users.sourceforge.net
BuildRoot: /var/tmp/%{name}-buildroot
BuildArch: noarch

%description
This script fetches the pages of a U.S. patent document from the USPTO patent
database and converts them into a single PDF file. To find patents use the
USPTO advanced search page. pat2pdf is released under the terms of the GPL.

%prep
mkdir -p pat2pdf-%{version}
cp ../SOURCES/pat2pdf pat2pdf-%{version}

%build
cd pat2pdf-%{version}

%install
cd pat2pdf-%{version}
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/bin

/usr/bin/install -c -s -m 755 pat2pdf $RPM_BUILD_ROOT/usr/bin/pat2pdf

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/usr/bin/pat2pdf

%changelog
* Mon Aug 20 2001 Wesley Tanaka <wtanaka@users.sourceforge.net>
  - Initial Release
